<?php 
 date_default_timezone_set('America/Costa_Rica');

session_start();

 $usu=$_SESSION['username'];
 

		include('../conexion.php'); 
		if($_SESSION['tipo_usu']=='a' or $_SESSION['tipo_usu']=='u'  or $_SESSION['tipo_usu']=='c' or $_SESSION['tipo_usu']=='s'){
		}else{
			header('location:error.php');
		}
		if($_SESSION['tipo_usu']=='a'){
			$titulo='SUPERVISOR';
		}else{
			$titulo='USUARIO';
		}


		$consulta = "SELECT * FROM usuarios WHERE usu='$usu'";
		$resultado = $mysqli->query($consulta);
		$row = $resultado->fetch_array();
		$nomb = $row["usu"];
		$cdgven= $row["codusu"];


$fechahoy=date("Y-m-d");


$sel_fact="INSERT INTO pagos_clientestmp(numrec,fecrec) VALUE ('','$fechahoy')";
$mysqli->query($sel_fact);
$numrec=$mysqli-> insert_id ; 


$consulta1 = "DELETE FROM pagos_clientestmp  WHERE numrec !='$numrec'";
$mysqli->query($consulta1);


if (!isset($_GET["cadena_busqueda"])) { $cadena_busqueda="";  } else  {  $cadena_busqueda=$_GET["cadena_busqueda"];  }


if (!isset($cadena_busqueda)) { $cadena_busqueda=""; } else { $cadena_busqueda=str_replace("",",",$cadena_busqueda); }

if ($cadena_busqueda<>"") {
	$array_cadena_busqueda=split("~",$cadena_busqueda);
	$cdgcli=$array_cadena_busqueda[1];
	$dsccli=$array_cadena_busqueda[2];

} else {
	$cdgcli="";
	$dsccli="";


}

?>
<html>
	<head>
		<title>Facturas</title>
		<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
		<link href="../calendario/calendar-blue.css" rel="stylesheet" type="text/css">
      	<script type="text/JavaScript" language="javascript" src="../calendario/calendar.js"></script>
		<script type="text/JavaScript" language="javascript" src="../calendario/lang/calendar-sp.js"></script>
		<script type="text/JavaScript" language="javascript" src="../calendario/calendar-setup.js"></script>
          
        <script src="../jquery/jquery-1.3.2.js" type="text/javascript"></script>
		<script src="../jquery/jquery.maskedinput-1.2.2.js" type="text/javascript"></script>
		<script type="text/javascript" src="../funciones/validar.js"></script>
        


  <script src="..//jquery-maskmoney/src/jquery.maskMoney.js" type="text/javascript"></script>

		<script language="javascript">
		



  $(function() {
   // $('#currency').maskMoney();
   //$("#monabo").maskMoney({thousands:',', decimal:'.', allowZero:true, prefix: '€ '});
$("#monabo").maskMoney({thousands:',', decimal:'.',precision:2});
$("#vuelto").maskMoney({thousands:',', decimal:'.',precision:2});
//	$("#pagacon").maskMoney({thousands:',', decimal:'.',precision:2});
//$("#totalpago").maskMoney({thousands:',', decimal:'.',precision:2});

	  })



  window.onkeydown = tecla;

  function tecla(event) {
  if( event.keyCode > 111 && event.keyCode < 123 || event.keyCode ==27	) {    num = event.keyCode;

if(num==113)abreVentana(); // f3  busqueda de clientes 
if(num==118){ validar_Recibo(); } // f8 guardar e imprimir 
//if(num==120){ ConsultarArticulo();  }//f9 guardar e imprimir
///if(num==121) validar_Recibo();
	    //f10 guardar e imprimir 

  }  
  }

		

		
		var cursor;
		if (document.all) {
		// Está utilizando EXPLORER
		cursor='hand';
		} else {
		// Está utilizando MOZILLA/NETSCAPE
		cursor='pointer';
		}
		
	
		
		function nueva_Recibo() {
			location.href="Nuevo_Recibo.php";
		}
		
		function buscar() {
			var cadena;
			cadena=hacer_cadena_busqueda();
			document.getElementById("cadena_busqueda").value=cadena;
			document.getElementById("form_busqueda").submit();
			  document.getElementById("monabo").value="";
			  document.getElementById("monabo").select();

			  

		}
		
		
		
		function paginar() {
			document.getElementById("iniciopagina").value=document.getElementById("paginas").value;
			document.getElementById("form_busqueda").submit();
		
		}
		
		function hacer_cadena_busqueda() {
			var cdgcli=document.getElementById("cdgcli").value;
			var dsccli=document.getElementById("dsccli").value;
			//var numfactura=document.getElementById("numfactura").value;			
			//var cboEstados=document.getElementById("cboEstados").value;
			//var fechainicio=document.getElementById("vehpla").value;
			//var fechafin=document.getElementById("fechafin").value;
			var cadena="";
			cadena="~"+cdgcli+"~"+dsccli+"~";
			return cadena;
			}



		function calculo_intereses() {
	
				
		var resultado="ninguno";
 
        var porNombre=document.getElementsByName("interes");
        // Recorremos todos los valores del radio button para encontrar el
        // seleccionado
        for(var i=0;i<porNombre.length;i++)
        {
            if(porNombre[i].checked)
                resultado=porNombre[i].value;
        }

  if (resultado==1) {
   document.getElementById("aplnot").checked = false;
  document.getElementById("radio").checked = true;
 document.getElementById("monabo").value="";
  document.getElementById("tazint").value=3;
  document.getElementById("form_busqueda").submit();

			} else {
   document.getElementById("aplnot").checked = false;
  document.getElementById("radio").checked = true;
  document.getElementById("tazint").value="";
  document.getElementById("monabo").value="";
  document.getElementById("numfac").value="";
  document.getElementById("form_busqueda").submit();	

			}}




		function calculo_descuento() {

		var resultado="ninguno";
 
        var porNombre=document.getElementsByName("descuento");
        // Recorremos todos los valores del radio button para encontrar el
        // seleccionado
        for(var i=0;i<porNombre.length;i++)
        {
            if(porNombre[i].checked)
                resultado=porNombre[i].value;
        }

  if (resultado==1) {
  document.getElementById("aplnot").checked = false;
  document.getElementById("radio").checked = true;
  document.getElementById("monabo").value="";
  document.getElementById("pordes").value=10;
  document.getElementById("form_busqueda").submit();

			} else {
   document.getElementById("aplnot").checked = false;
  document.getElementById("radio").checked = true;
  document.getElementById("pordes").value="";
  document.getElementById("monabo").value="";
  document.getElementById("numfac").value="";
  document.getElementById("form_busqueda").submit();	

			}}

function saldos(){

	  var resultado="ninguno";
 
        var porNombre=document.getElementsByName("aplnot");
        // Recorremos todos los valores del radio button para encontrar el
        // seleccionado
        for(var i=0;i<porNombre.length;i++)
        {
            if(porNombre[i].checked)
                resultado=porNombre[i].value;
        }

		 if  (resultado==1)  {
	
	  var saldo=document.getElementById("saldoporpagar").value;
	    	document.getElementById("numfac").value="";
			document.getElementById("monabo").value=saldo;
			document.getElementById("monabo").focus();
			document.getElementById("monabo").select();
		
	    } else {

		 var numfac=document.getElementById("numfac").value;	
			
			if (numfac=="")		{
			document.getElementById("monabo").value="";
			document.getElementById("numfac").focus();
			document.getElementById("numfac").select();
			
			
				 }	else {
		 var salfac=document.getElementById("salfac").value;
			document.getElementById("monabo").value=salfac;
			document.getElementById("monabo").focus();
			document.getElementById("monabo").select();
		
				 }	
   }}

/////////////////////////////////////////////////////////  validar abono ////////////////////////////////////////////////


			
		
		function limpiar() { 
			document.getElementById("form_busqueda").reset();
			document.getElementById("form_busqueda").submit();
		}
		
		function abreVentana(){
			miPopup = window.open("ver_clientes2.php","miwin","width=700,height=650,scrollbars=yes");
			document.getElementById("monabo").select();
			miPopup.focus();
		}
		
		
				
		function abreRecibo(){
					
		var cdgcli=document.getElementById("cdgcli").value;
		if (cdgcli == ""){
		
		alert ("Para continuar debe selecionar el Cliente Primero");


	    }else {

			miPopup = window.open("ver_recibos.php?cdgcli="+cdgcli,"miwin","width=700,height=650,scrollbars=yes");
	 		document.form_busqueda.codmov.value="";
			document.form_busqueda.numade.value="";
			document.form_busqueda.monade.value="";
			miPopup.focus();
		}	
		
		
		}
		
		function validarcliente(){
			var codigo=document.getElementById("cdgcli").value;
			miPopup = window.open("comprobarcliente.php?cdgcli="+codigo,"frame_datos1","width=700,height=80,scrollbars=yes");
		
			
		}	
		
		
		function ceros(obj) {
		  numCeros = '00000'; // pon el nº de ceros que necesites
		  valor = obj.value;
		  valor = numCeros.substring(0,numCeros.length-valor.length)+valor;
		  obj.value = valor; 
		
		}
		
		
				


//nombre del primer campo en la secuencia
siguienteCampo = ""
//nombre del formlario
nombreForm = "form_busqueda"

//funcion que gestiona el evento
function TelcaPulsada1( e ) {

   if ( window.event != null)				//IE4+
      tecla = window.event.keyCode;
   else if ( e != null ) 				//N4+ o W3C compatibles
      tecla = e.which;
   else
      return;
	
  if (tecla == 13) { 					//se pulso enter
			  if ( siguienteCampo == 'fin' ) {			//fin de la secuencia, hace el submit
			  validar();			//eliminar este alert para uso normal
				 return false					//sustituir por return true para hacer el submit
			  } else { 						//da el foco al siguiente campo
				 eval('document.' + nombreForm + '.' + siguienteCampo + '.focus()')
				 return false
			  }
   }
}

document.onkeydown = TelcaPulsada1;			//asigna el evento pulsacion tecla a la funcion
if (document.captureEvents)				//netscape es especial: requiere activar la captura del evento
	document.captureEvents(Event.KEYDOWN)
	

function validar_Recibo()
			{
			
						
		 ejecucion = localStorage.getItem('validar_cabecera_en_ejecucion')      	

         if(ejecucion == null){
			
                localStorage.setItem('validar_cabecera_en_ejecucion',true)
				
				
			
							
				 
				var mensaje="";
				if (document.getElementById("dsccli").value=="") mensaje+="  - Cliente\n";
				if (document.getElementById("totalpago").value=="") mensaje+="  - Total del Abono\n";
				if (document.getElementById("totalpago").value=="0.00") mensaje+="  - Total del Abono\n";
				if (document.getElementById("totalpago").value=="0") mensaje+="  - Total del Abono\n";
			
			
				 var numade=document.getElementById("numade").value;
				 var monade=document.getElementById("monade").value;	
				 
		if (monade > 0 )	 {	     //  si el abono se cancela con recibo adelantado 
				
				
			 if (confirm("Desea aplicar el recibo de Pago Adelantado a las siguientes facturas ")) {
				
				totalpago=$("#totalpago").maskMoney('unmasked')[0];	
				
			//	document.getElementById("totalpago").value=monade;		
				document.getElementById("pagacon").value=monade;
		      	document.getElementById("pagacon").select();
				
			}	
			} else {		
				
				if (mensaje!="") {
						alert("Atencion, Los Siguientes campos no pueden estar en blanco:\n\n"+mensaje);
						localStorage.removeItem('validar_cabecera_en_ejecucion')
				} else {
	
			   			totalpago=$("#totalpago").maskMoney('unmasked')[0];			
						document.getElementById("pagacon").value=totalpago;
						document.getElementById("pagacon").select();
				
					}
			
			}   // cierra que es abono en efectivo 
			
			
			}  // cierra funcion 
			
		}
		
		
			
			
				
						function cancelar() {
			location.href="index.php?cadena_busqueda=<?php echo $cadena_busqueda?>";
		}



   	function inicio() {
			
		
           localStorage.removeItem('validar_cabecera_en_ejecucion')
 	
			//document.getElementById("form_busqueda").submit();
			monint.disabled = true;
			document.getElementById("cdgli").select();
		}

 



function validarfactura(){
			
			var numfac=document.getElementById("numfac").value;
			var cdgcli=document.getElementById("cdgcli").value;
			var tazint=document.getElementById("tazint").value;

			if (cdgcli=="") {
				alert ("Debe introducir el codigo del cliente  antes de continuar");
					document.getElementById("numfac").value="";
					document.getElementById("salfac").value="";
					document.getElementById("monabo").value="";
					document.getElementById("cdgcli").focus();
					document.getElementById("cdgcli").select();

			} else {
		
			miPopup = window.open("Comprobar_Factura.php?numfac="+numfac+"&cdgcli="+cdgcli+"&tazint="+tazint, "frame_datos3","width=900,height=90,scrollbars=yes");
					document.getElementById("numfac").focus();
					document.getElementById("numfac").select();
				}
					}
			
function validar_cambio()

			{


				
				var mensaje="";
		
				if (document.getElementById("totalpago").value=="") mensaje+="  - Total del Abono\n";
				if (document.getElementById("totalpago").value=="0.00") mensaje+="  - Total del Abono\n";
				if (document.getElementById("totalpago").value=="0") mensaje+="  - Total del Abono\n";

								
				if (mensaje!="") {
					
					    document.getElementById("dsccli").focus();
			
				
		
					
				} else {

					cambio();
				}
				
				
				
   function  cambio()
   
  

		{
				var mensaje="";
				pagacon= document.getElementById("pagacon").value;
				totalpago=$("#totalpago").maskMoney('unmasked')[0];			
			
	              
				  
				    var vuelto =  pagacon - totalpago  ;
					vuelto = parseInt(vuelto);	
	
					if( vuelto >= "0" ){
						
			         document.getElementById("vuelto").value=vuelto;
					document.getElementById("vuelto").disabled = "true";
			  		 document.getElementById("vuelto").value=vuelto;
					
				   document.forms.form_busqueda.target="";
					document.forms.form_busqueda.action="guardar_recibo.php";
					document.getElementById("vuelto").disabled = "";
					document.getElementById("totalpago").disabled = "";
					document.getElementById("form_busqueda").submit();
					
				
				} else {
				   
					alert("Atencion, El monto pagado no puede ser menor que el monto abonado :\n\n"+document.getElementById("totalpago").value);
				document.getElementById("pagacon").value="0.00";
			    document.getElementById("vuelto").value="0.00";
				 document.getElementById("dsccli").focus();

			
			}	} }
			
	
	
	function total()

			{

				var totalpago=document.getElementById("totalpago").value;
				//totalpago=$("#totalpago").maskMoney('unmasked')[0];			
			
		document.getElementById("pagacon").value=totalpago;
			//	 document.getElementById("pagacon").focus();
			//	document.getElementById("pagacon").select();
			}
		
	
		function valida_efectivo(){
			if( $("#pago_efectivo").prop("checked") ) {
		document.getElementById("pago_tarjeta").checked = false; 
		document.getElementById("pago_deposito").checked = false; 
		document.getElementById("pago_cheque").checked = false; 
		
						
		}	
		
		else {
			document.getElementById("pago_tarjeta").checked = true; 
			document.getElementById("pago_deposito").checked = true; 
			document.getElementById("pago_cheque").checked = true; 
			}
			
			
		}
		
		
		function valida_tarjeta(){
			if( $("#pago_tarjeta").prop("checked") ) {
		document.getElementById("pago_efectivo").checked = false; 
		document.getElementById("pago_deposito").checked = false; 
		document.getElementById("pago_cheque").checked = false; 				
		}	
		
		else {
		document.getElementById("pago_efectivo").checked = true; 
		document.getElementById("pago_deposito").checked = true;  
		document.getElementById("pago_cheque").checked = true; 
			}
			
			
		}
		
		
		function valida_deposito(){
			if( $("#pago_deposito").prop("checked") ) {
		document.getElementById("pago_efectivo").checked = false; 
		document.getElementById("pago_tarjeta").checked = false; 
		document.getElementById("pago_cheque").checked = false; 				
		}	
		
		else {
			document.getElementById("pago_efectivo").checked = true; 
			document.getElementById("pago_tarjeta").checked = true; 
			document.getElementById("pago_cheque").checked = true; 
			}
			
			
		}
		
		
		
		function valida_cheque(){
			if( $("#pago_cheque").prop("checked") ) {
		document.getElementById("pago_efectivo").checked = false; 
		document.getElementById("pago_deposito").checked = false; 
		document.getElementById("pago_tarjeta").checked = false; 
						
		}	
		
		else {
		document.getElementById("pago_efectivo").checked = true; 
		document.getElementById("pago_deposito").checked = true;  
		document.getElementById("pago_tarjeta").checked = true;  
			}
				}

		</script>
	</head>
			<body onLoad=" inicio();  nobackbutton();">
		<div id="">
			<div id="zonaVentanas">
				<div align="center">
				  <div id="" class="contenidoRecibo">
				<form id="form_busqueda" name="form_busqueda" method="post" action="frame_lineas.php" target="frame_rejilla">
					<table class="fuente8" width="100%" cellspacing=0 cellpadding=0 border=0>					
						<input id="accion" name="accion" value="alta" type="hidden">
						<input name="numrec"  id="numrec" value="<?php echo $numrec?>" type="hidden">
						<input name="salfac"  id="salfac" value="<?php echo $salfac?>" type="hidden">
						<input name="salact"  id="salact" value="<?php echo $salact?>" type="hidden">
                          <input id="posicion" name="posicion" type="hidden" value="" >
						<input name="saldoporpagar"  id="saldoporpagar" value="<?php echo $saldoporpagar?>" type="hidden">
	<input type="hidden" id="currency" />
						<tr>
						  <td rowspan="2">&nbsp;</td>
						  <td rowspan="2">&nbsp;</td>
						  <td rowspan="2">&nbsp;</td>
						  <td rowspan="2">&nbsp;</td>
						  <td rowspan="2">&nbsp;</td>
						  <td rowspan="2">&nbsp;</td>
						  <td rowspan="2">&nbsp;</td>
						  <td colspan="6" >&nbsp;</td>
						  <td >&nbsp;</td>
						  <td colspan="4" >&nbsp;</td>
						  <td rowspan="2">&nbsp;</td>
					  </tr>
						<tr>
						  <td >&nbsp;</td>
						  <td ><div align="right">Efectivo</div></td>
						  <td ><input type="checkbox" id="pago_efectivo" name="pago_efectivo"  value="1" onClick="" onChange="valida_efectivo();" checked ></td>
						  <td ><div align="right">Cheque</div></td>
						  <td ><input type="checkbox" id="pago_cheque" name="pago_cheque"  value="1" onClick="" onChange="valida_cheque();" ></td>
						  <td >&nbsp;</td>
						  <td ><div align="right">Tarjeta</div></td>
						  <td ><input type="checkbox" id="pago_tarjeta" name="pago_tarjeta"  value="1" onClick="" onChange="valida_tarjeta();" ></td>
						  <td >&nbsp;</td>
						  <td ><div align="right">Depósito</div></td>
						  <td > <input type="checkbox" id="pago_deposito" name="pago_deposito"  value="1" onClick="" onChange="valida_deposito();"  ></td>
			          </tr>
						<tr>
						  <td width="1%" rowspan="2">&nbsp;</td>
						  <td width="5%">&nbsp;</td>
						  <td rowspan="2"><input id="cdgcli" autofocus autocomplete="off" type="text" class="cajaPequena" name="cdgcli" maxlength="10"  value=""  style='text-align:center;'    onChange="validarcliente(); buscar()" >
					      <img src="../img/Search_Male_User_Icon_32.png" width="32" height="32" onClick="abreVentana()" title="Buscar cliente" onMouseOver="style.cursor=cursor"> <img src="../img/Accept_Male_User_Icon_32.png" width="32" height="32" onClick="validarcliente()" title="Validar cliente" onMouseOver="style.cursor=cursor"></td>
						  <td rowspan="2">&nbsp;</td>
						  <td>Al Saldo</td>
						  <td><input type="radio" id="radio" name="aplnot"  value="1" onClick="saldos()" onChange="saldos()" checked ></td>
						  <td width="4%"><div align="right"></div></td>
					      <td width="20%" colspan="6" rowspan="2" ><div align="center">
					        <input  onDblClick="saldos()" autocomplete="off" name="monabo" type="text"   class="fuente_totales" id="monabo"  style='text-align:center;' value="0.00"    onChange="buscar()"    onFocus="siguienteCampo ='dsccli';" >
				          </div></td>
					      <td width="6%" ><div align="center"></div></td>
					      <td width="20%" colspan="4" rowspan="2" ><div align="center"><input     autocomplete="off" name="pagacon" type="text"  class="fuente_totales" id="pagacon"  style='text-align:center;'   onBlur=" siguienteCampo ='dsccli'; validar_cambio();"  ></div></td>
					      <td width="3%" rowspan="2">&nbsp;</td>
					  </tr>
						<tr>
						  <td width="5%">Código</td>
						  <td width="6%">Factura </td>
						  <td><input type="radio"  id="aplnot" name="aplnot" value="2" onClick="saldos()" >
					      <input name="numfac" type="text" class="cajaMedia" id="numfac"   style='text-align:center;' value=""  onChange="validarfactura()"  onFocus="siguienteCampo ='dsccli';" ></td>
						  <td width="4%">Abono</td>
					      <td width="6%" >Pago</td>
			          </tr>
						<tr>
						  <td rowspan="3">&nbsp;</td>
							<td rowspan="2">Nombre</td>
						  <td width="21%" rowspan="2"><input id="dsccli" readonly="" name="dsccli" type="text" class="cajaGrande" maxlength="45"    value="<?php echo $dsccli?>"   onChange="buscar()">						    </td>
							<td width="2%">&nbsp;</td>
							<td width="6%">Interes</td>
						  <td><input  type="checkbox" id="interes" name="interes"  value="1" checked="checked"  onClick="calculo_intereses()"  onChange="calculo_intereses()"  >
					      <input name="tazint" type="text"  value="3" class="cajaMedia" id="tazint"  style='text-align:center;'   onBlur="buscar()" ></td>
						  <td><div align="right"></div></td>
						  <td width="20%" colspan="6" rowspan="2" >
					        
					        <div align="center">
					          <input name="totalpago" type="text" class="fuente_totales" id="totalpago"  style='text-align:center;'   onKeyUp="buscar()"  disabled="disabled" readonly="" >
					        </div></td>
							<td ><div align="center"></div></td>
							<td colspan="4" rowspan="2" ><div align="center">
							  <input name="vuelto" type="text" class="fuente_totales" id="vuelto"  style='text-align:center;' value="" readonly="" disabled="true"   >
						    </div></td>
							<td rowspan="2">&nbsp;</td>
						</tr>
						<tr>
						  <td width="2%">&nbsp;</td>
						  <td width="6%">Descuento</td>
						  <td><input  type="checkbox" id="descuento" name="descuento"  value="1"  onClick="calculo_descuento()"  onChange="calculo_intereses()" 	 >
                            <input name="pordes" type="text"  value="10" class="cajaMedia" id="pordes"  style='text-align:center;'   onBlur="buscar()" ></td>
						  <td>Total</td>
						  <td >Vuelto</td>
			          </tr>
						
						<tr>
						  <td>Detalle </td>
						  <td colspan="11"><input id="detrec"  name="detrec" type="text" class="cajaGrande" maxlength="100"   ></td>
						  <td><img src="../img/Recycle-Full-icon (3).png" alt="Limpiar" width="34" height="36" title="Limpiar" onClick="limpiar()" onMouseOver="style.cursor=cursor" border="0"></td>
						  <td colspan="2"><img src="../img/backup.png" alt="BUSCAR RECIBO" width="36" height="36" title="Buscar Recibo de Adelanto" onClick="abreRecibo()" onMouseOver="style.cursor=cursor"></td>
					      <td><input name="numade" type="text"  value=""  readonly="" placeholder="RECIBO ADELANTO" class="cajaGrande" id="numade"  style='text-align:center;'   onBlur="" ></td>
					      <td><input name="monade" type="text"  value="" readonly="" placeholder="MONTO ADELANTO" class="cajaGrande" id="monade"  style='text-align:center;'   onBlur="" ></td>
						  
						  <input name="codmov" type="hidden"  value="" readonly=""  id="codmov"    >
					  </tr>
				    </table>
					<div id="frmResultado">
				<table class="fuente8" width="100%" cellspacing=0 cellpadding=3 border=0 ID="Table1">
						<tr class="cabeceraTabla">
						  <td width="13%">N. FACTURA</td>
							
							<td width="14%">FECHA</td>
							<td width="11%">SALDO</td>
							<td width="11%">INTERESES</td>
							<td width="14%">ABONO CAPITAL </td>
							<td width="13%">ABONO INTERES </td>
							<td width="12%">TOTAL PAGO </td>
							<td width="12%">SALDO</td>							
						</tr>
				</table>
                  
	</div>
				    <iframe width="100%" height="350" id="frame_rejilla" name="frame_rejilla" frameborder="0">
                    <ilayer width="100%" height="350" id="frame_rejilla" name="frame_rejilla"></ilayer>
				    </iframe>
				    <input type="hidden" id="iniciopagina" name="iniciopagina">
				    <div id="">
                      <div align="center"><img src="../img/Symbol-Delete_48x48-32.png" alt="Borrar" width="48" height="48" border="0" align="right" class="aCentro" title="Salir" onClick="cancelar()" onMouseOver="style.cursor=cursor">
					  
                          <input id="codfamilia" name="codfamilia" value="<?php echo $codfamilia?>" type="hidden">
                          <input id="codfacturatmp" name="codfacturatmp" value="<?php echo $codfacturatmp?>" type="hidden">
                          <input id="preciototal2" name="preciototal" value="<?php echo $preciototal?>" type="hidden">
                      </div>
			      </div>
				    <input type="hidden" id="cadena_busqueda" name="cadena_busqueda">
			        <img src="../img/Symbol-Check_48x48-32.png"  width="48" height="48" border="0" title="Aceptar"  onClick="validar_Recibo()" onMouseOver="style.cursor=cursor">
				</form>
			  
				<iframe id="frame_datos" name="frame_datos" width="0" height="0" frameborder="0">
					<ilayer width="0" height="0" id="frame_datos" name="frame_datos"></ilayer>
					</iframe>
					
					
				<iframe id="frame_datos1" name="frame_datos1" width="0" height="0" frameborder="0">
					<ilayer width="0" height="0" id="frame_datos" name="frame_datos"></ilayer>
					</iframe>
					
			<iframe id="frame_datos3" name="frame_datos3" width="0" height="0" frameborder="0">
					<ilayer width="0" height="0" id="frame_datos3" name="frame_datos3"></ilayer>
					</iframe>


			  </form>
			 </div>
		  </div>
    </div>
		
	</body>
</html>
